{
"id":"mopNT",
"type":"bible",
"name":"Le'ec Ada' U T'an A Dios A Tumulbene",
"nameEnglish":"Mopán Maya NT",
"hasLemma":false,
"redistributable":true,
"abbr":"mopNT",
"dir":"ltr",
"lang":"mop",
"country":"Belize",
"countries":["BZ","GT"],
"allcountries":["BZ","GT"],
"langNameEnglish":"Maya, Mopán",
"langName":"Maya, Mopán",
"fontClass":"latin"
}
